
stations: 
  - Bergen busstasjon (n9872477528)
  - Bergen lufthavn (n10208272480)
  - Birkelandsskiftet (n9872477551)
  - Brann stadion (n9872477533)
  - Byparken (n9872477526)
  - Danmarks plass (n9872477531)
  - Fantoft (n9872477537)
  - Florida (n9872477530)
  - Fløen (n10208272479)
  - Fyllingsdalen terminal (n10208272476)
  - Haukeland sjukehus (n10208272478)
  - Hop (n9872477539)
  - Kaigaten (n10208272484)
  - Kokstad (n9872477550)
  - Kokstadflaten (n9872477552)
  - Kristianborg (n10208272477)
  - Kronstad (n9872477532)
  - Lagunen (n9872477546)
  - Mindemyren (n10208272481)
  - Mårdalen (n9872477543)
  - Nesttun sentrum (n9872477541)
  - Nesttun terminal (n9872477540)
  - Nonneseter (n9872477527)
  - Nygård (n9872477529)
  - Paradis (n9872477538)
  - Råstølen (n9872477547)
  - Sandslimarka (n9872477549)
  - Sandslivegen (n9872477548)
  - Skjold (n9872477544)
  - Skjoldskiftet (n9872477542)
  - Slettebakken (n9872477536)
  - Sletten (n9872477535)
  - Wergeland (n9872477534)

transfers: 

routes: 
  - 
    type: light_rail
    ref: 1
    name: Bybanen linje 1
    colour: '#bf4525'
    station_count: 27
    stations: 
      - Byparken
      - Nonneseter
      - Bergen busstasjon
      - Nygård
      - Florida
      - Danmarks plass
      - Kronstad
      - Brann stadion
      - Wergeland
      - Sletten
      - Slettebakken
      - Fantoft
      - Paradis
      - Hop
      - Nesttun Terminal
      - Nesttun sentrum
      - Skjoldskiftet
      - Mårdalen
      - Skjold
      - Lagunen
      - Råstølen
      - Sandslivegen
      - Sandslimarka
      - Kokstad
      - Birkelandsskiftet
      - Kokstadflaten
      - Bergen lufthavn

    itineraries: 
      r7271947: 
        - Byparken (n9872477526)
        - Nonneseter (n9872477527)
        - Bergen busstasjon (n9872477528)
        - Nygård (n9872477529)
        - Florida (n9872477530)
        - Danmarks plass (n9872477531)
        - Kronstad (n9872477532)
        - Brann stadion (n9872477533)
        - Wergeland (n9872477534)
        - Sletten (n9872477535)
        - Slettebakken (n9872477536)
        - Fantoft (n9872477537)
        - Paradis (n9872477538)
        - Hop (n9872477539)
        - Nesttun terminal (n9872477540)
        - Nesttun sentrum (n9872477541)
        - Skjoldskiftet (n9872477542)
        - Mårdalen (n9872477543)
        - Skjold (n9872477544)
        - Lagunen (n9872477546)
        - Råstølen (n9872477547)
        - Sandslivegen (n9872477548)
        - Sandslimarka (n9872477549)
        - Kokstad (n9872477550)
        - Birkelandsskiftet (n9872477551)
        - Kokstadflaten (n9872477552)
        - Bergen lufthavn (n10208272480)

      r7271948: 
        - Bergen lufthavn (n10208272480)
        - Kokstadflaten (n9872477552)
        - Birkelandsskiftet (n9872477551)
        - Kokstad (n9872477550)
        - Sandslimarka (n9872477549)
        - Sandslivegen (n9872477548)
        - Råstølen (n9872477547)
        - Lagunen (n9872477546)
        - Skjold (n9872477544)
        - Mårdalen (n9872477543)
        - Skjoldskiftet (n9872477542)
        - Nesttun sentrum (n9872477541)
        - Nesttun terminal (n9872477540)
        - Hop (n9872477539)
        - Paradis (n9872477538)
        - Fantoft (n9872477537)
        - Slettebakken (n9872477536)
        - Sletten (n9872477535)
        - Wergeland (n9872477534)
        - Brann stadion (n9872477533)
        - Kronstad (n9872477532)
        - Danmarks plass (n9872477531)
        - Florida (n9872477530)
        - Nygård (n9872477529)
        - Bergen busstasjon (n9872477528)
        - Nonneseter (n9872477527)
        - Byparken (n9872477526)


  - 
    type: light_rail
    ref: 2
    name: Bybanen linje 2
    colour: '#bf4525'
    station_count: 9
    stations: 
      - Fyllingsdalen
      - Kristianborg
      - Mindemyren
      - Kronstad
      - Haukeland sjukehus
      - Fløen
      - Bergen busstasjon
      - Nonneseter
      - Kaigaten

    itineraries: 
      r14933911: 
        - Fyllingsdalen terminal (n10208272476)
        - Kristianborg (n10208272477)
        - Mindemyren (n10208272481)
        - Kronstad (n9872477532)
        - Haukeland sjukehus (n10208272478)
        - Fløen (n10208272479)
        - Bergen busstasjon (n9872477528)
        - Nonneseter (n9872477527)
        - Kaigaten (n10208272484)

      r14933918: 
        - Kaigaten (n10208272484)
        - Nonneseter (n9872477527)
        - Bergen busstasjon (n9872477528)
        - Fløen (n10208272479)
        - Haukeland sjukehus (n10208272478)
        - Kronstad (n9872477532)
        - Mindemyren (n10208272481)
        - Kristianborg (n10208272477)
        - Fyllingsdalen terminal (n10208272476)



